Subject: bug#74478: Develop a flag to bypass suffix restrictions

From: Shadybay Shadybay <[email-masked]>
Date: Fri, 22 Nov 2024 16:13:23 +0100

Hello,

I would like for you to develop a flag option to bypass suffix restrictions.

This would be useful for files that *guaranteed* are gzip compressed, but
without a .gz suffix.

The -S flag does not cover all cases, for instance when the file is lacking
a file extension, like a file created by "touch file".

The development of this feature should hopefully not be incredibly time
consuming!

Best Regards